/*popravljen slider december 2023*/
#slider_okvir {
	width: 100%;
	height: 500px;
	height: 60vh;
	max-height: 600px;
	background: #000;
	position: relative;
}

.fakulteta_slide,
.slick-track {
	height: 500px;
	height: 60vh;
	max-height: 600px;
	display: block;
	position: relative;
}

.slide_video,
.slide_image {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.slide_video iframe {
	width: 100%;
	height: 100%;
}

.slider_puscica,
.slick-arrow {
	position: absolute;
	top: 0px;
	height: 100%;
	width: 73px;
	cursor: pointer;
	z-index: 12;
	transition: opacity .2s ease;
	font-size: 0;
	border: 0;
}

.slider_puscica:after,
.slick-arrow:after {
	width: 50px;
	height: 50px;
	font-size: 40px;
	font-family: roboto, arial, sans-serif;
	line-height: 40px;
	color: #fff;
	font-weight: bold;
	top: 50%;
	margin-top: -25px;
	text-align: center;
	position: absolute;
	background-size: 23px 23px;
	background-repeat: no-repeat;
	transition: background-color .2s ease;
	border-radius: 50%;
}

#slider_puscica_levo,
.slick-prev {
	left: 0px;
	padding-left: 23px;
}

#slider_puscica_desno,
.slick-next {
	right: 0px;
	padding-right: 23px;
}

#slider_puscica_levo:after,
.slick-prev:after {
	content: ' ';
	background-position: 41% 50%;
	background-image: url('../svg/ikona_levo.svg');
}

#slider_puscica_desno:after,
.slick-next:after {
	content: ' ';
	background-position: 59% 50%;
	background-image: url('../svg/ikona_desno.svg');
}

.slider_puscica:hover:after {
	background-color: #4695c6;
	transition: background-color .2s ease;
}

.puscica_skrita {
	opacity: 0;
	transition: opacity .2s ease;
}

.slide_teksti {
	display: inline-block;
	max-width: 68.1%;
}

.slide_vsebina {
	position: absolute;
	top: 50px;
	bottom: 179px;
	right: 100px;
	left: 100px;
	overflow: hidden;
	color: #fff;
	text-align: center;
	display: flex;
}

.slide_naslov {
	font-size: 30px;
	font-family: charter-bold, 'Times New Roman', serif;
	line-height: 35px;
	display: inline-block;
	text-align: center;
	padding: 13px 26px 12px 26px;
	letter-spacing: .02em;
	background: #0b305e;
}

.slide_naslov a {
	color: #fff;
}

.slide_opis {
	font-size: 20px;
	line-height: 25px;
	font-family: charter, 'Times New Roman', serif;
	text-align: center;
	position: relative;
	color: #fff;
}

.slide_opis_text {
	margin: 15px auto 0px auto;
	background: #4695c6;
	padding: 11px 23px 11px 23px;
	display: inline-block;
	text-align: center;
}

.slide_opis a .slide_opis_text {
	color: #fff;
}

 @media (max-width: 1016px) {
.slide_vsebina{
		top: 66px;
		right: 66px;
		left: 66px;
		bottom: 66px;
	}
}
}

@media (max-width: 750px) {
	
	
   #fakulteta_slider {
    padding-bottom: 100%;
    margin-left: 23px;
    margin-right: 23px;
    box-sizing: border-box;
    overflow: hidden;
    width: auto;
}
	
	#slider_okvir {
		margin-left: 23px;
		margin-right: 23px;
		box-sizing: border-box;
		overflow: hidden;
		width: auto;
		height: 60vh;
		max-height: 600px;
		background: #fff;
		position: relative;
	}

	.slick-track {
		height: 60vh;
		max-height: 600px;
	}

	.slide_opis_text {
		display: block;
		max-width: 80%;
	}
}

@media (max-width: 600px) {
	
	 
     #fakulteta_slider {
         padding-bottom: 0%;
    }
	
	#logotip_glava img {
		/*
		lgo 20 let 2025_04_28
		width: 70%;
		height: auto;*/
		 width: auto;
		height: 110px;
	}

	.slick-list {}

	#slider_okvir {
		padding-bottom: 0%;
	}

	#slider_puscica_levo { 
		padding-left: 11px;
	}

	#slider_puscica_desno {
		padding-left: 11px;
	}

	.slide_vsebina {
		top: 23px;
		bottom: 23px;
		right: 23px;
		left: 23px;
	}

	.slide_naslov {
		font-size: 22px;
		line-height: 25px;
		padding: 15px;
		text-align: left;
	}

	.slide_opis_text {
		display: block;
		max-width: 100%;
		padding: 15px;
		text-align: left;
		margin: 0px 0px 0px 0px;
		font-size: 15px;
		line-height: 18px;
	}
}